/* No comment provided by engineer. */
"Could not find resource %@" = "No pudo encontrar el recurso %@";

/* No comment provided by engineer. */
"Failed to copy plugin into plugins folder" = "No pudo copiar el enchufe a la carpeta de enchufes";

/* No comment provided by engineer. */
"Failed to create plugins folder" = "No pudo crear la carpeta de enchufes";

/* No comment provided by engineer. */
"Make sure that a plugin with the same name doesn't already exist in the plugins folder." = "Asegurese que no existe un enchufe con el mismo nombre en la carpeta de enchufes.";

/* No comment provided by engineer. */
"Must select extension point" = "Debería seleccionar un punto de extensión";

/* No comment provided by engineer. */
"Not implemented" = "No está realizado";

/* No comment provided by engineer. */
"OK" = "Bien";

/* No comment provided by engineer. */
"Open %@ Preference Pane" = "Abra el panel de preferencias %@";

/* No comment provided by engineer. */
"Plugin Config" = "Configure enchufe";

/* No comment provided by engineer. */
"Plugin Configuration" = "Configuración de enchufe";

/* No comment provided by engineer. */
"Something went wrong during the plugin install process. Please report this problem." = "No pudo instalar el enchufe. Reporte éste problema, por favor.";

/* No comment provided by engineer. */
"The plugin has been installed" = "El enchufe ha sido instalado";

/* No comment provided by engineer. */
"This application must be restarted to load and activate the plugin." = "Éste programa debería reempezar para actuar el enchufe.";

/* No comment provided by engineer. */
"This feature is not yet implemented." = "Éste rasgo no ha sido realizado.";

/* No comment provided by engineer. */
"This plugin has not declared a public protocols file that can be used by other plugins." = "Éste enchufe no ha declarado un archivo público de protocolos para el uso de otros enchufes.";

/* No comment provided by engineer. */
"You must first select the extension point that you wish to extend." = "Debería seleccionar primeramente el punto de extensión que quiere extender.";

